/* albert-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Albert Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/albert-sans-v1-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body p{
margin:5px;
display: block;
    margin-block-start: 15px;
    margin-block-end: 15px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    }
turnier p,p.turnier{
 font-family:Albert Sans;
 font-size: 32pt;
 font-weight:bold;
 text-transform: uppercase;
}
nummer p,p.nummer{
 font-family:Albert Sans;
 font-size: 24pt;
 font-weight:normal;
}
nummer p,p.lauf{
 font-family:Albert Sans;
 font-size: 20pt;
 font-weight:normal;
}
team p,p.team{
 font-family:Albert Sans;
 font-size: 40pt;
 font-weight:normal;
}
name p,p.name{
 font-family:Albert Sans;
 font-size: 12pt;
 font-weight:normal;
}
rang span,span.rang{
 font-family:Albert Sans;
 font-size: 40pt;
 font-weight:normal;
}
